<?php

namespace App\Merchant\Controllers;

use Auth;

class IndexController extends Controller
{

    public function index()
    {
        return view('Merchant::index.index');
    }

    public function dashboard()
    {
        $user = Auth::guard('merchant')->user();
        return view('Merchant::index.dashboard', compact('user'));
    }
}
